@charset "utf-8";
/* Header Logo new---------------------- */

div#header {
	width: 100%;
	margin: 0 auto 3em;
	padding:0;
	background: #fff;
	border-bottom: 1px solid #333;
}

div#head_inner{
	width: 950px;
	margin: 0 auto;
	padding: 0;
	background-color: #fff;
	overflow: hidden;
}

div#logo_space a {
	float: left;
	display: block;
	margin: 10px 0 10px 10px;
	width: 170px;
	/*height: 70px;*/
	background: url("../img/header/logo.png");
	background-repeat: no-repeat;
    background-size: contain;
}

div#head_inner em {
	display: none;
}

/* ---------------------------------- */

/* Header Right --------------------- */

div#information {
	float: right;
	margin-top:15px;
}

div#information ul{margin:10px 0 0 0;}

div#information ul li {
	position:relative;
	margin:0 0 0 2px;
	height:20px;
	font-size:12px;
	float:left;
	/*border-right:1px dotted #ccc;*/
	line-height: 1.2;
}

div#information ul li:last-of-type a{
	display: block;
    background: #212121;
    color: #fff;
    padding: 12px 29px 10px;
    font-size: 14px;
    text-decoration: none;
    font-weight: bold;
    margin: 4px 0 0 30px;
}
div#information ul li:first-of-type span{
	display: block;
    font-size: 30px;
    font-family: 'Trebuchet MS', sans-serif;
	background: url(/upload/save_image/common/freedial.png) no-repeat center left;
    padding-left: 38px;
}

/*会員登録 MYページ*/
div#information .info_mb{margin: 5px 0 ;color: #666;padding:0px;}
div#information .info_mb a {}
div#information .info_mb a:hover{
	opacity:0.7;
	filter: alpha(opacity=70);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=70)";  /* ie 8 */
	-moz-opacity:0.7;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.7;              /* Safari 1.x */
	zoom:1;}
	
	
/*ログイン ログアウト*/
div#information .info_mp{background: #fff;margin: 5px 0 ;color: #666;padding:5px;}
div#information .info_mp a {background:url("../img/header/head_mg.png")1% 50% no-repeat;text-decoration:none;color:#555;padding:5px 5px 5px 30px;}
div#information .info_mp a:hover{
	opacity:0.7;
	filter: alpha(opacity=70);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=70)";  /* ie 8 */
	-moz-opacity:0.7;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.7;              /* Safari 1.x */
	zoom:1;}

/*カートを見る*/
div#information .info_sc{ 
	background: #fff;
	margin: 0;
	border:2px solid #288ae4;
	padding:8px 10px 5px 10px;
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	overflow: hidden;
}
div#information .info_sc a {background: url("../img/header/head_ct.png") 2% 50% no-repeat;text-decoration: none;color: #288ae4;padding: 10px 0px 5px 30px;}
div#information .info_sc a:hover{
	text-decoration:none;
	opacity:0.7;
	filter: alpha(opacity=70);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=70)";  /* ie 8 */
	-moz-opacity:0.7;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.7;              /* Safari 1.x */
	zoom:1;}



/* ---------------------------------- */

/* Global Navi ---------------------- */

div#g_navi {
  margin: 0 auto;
  padding: 0;
  width: 100%;
  height: 50px;
  clear: both;
}


.dropmenu{
  *zoom: 1;
  list-style-type: none;
  width: 1000px;
  margin: 5px auto 30px auto;
  padding: 0;
}
.dropmenu:before, .dropmenu:after{
  content: "";
  display: table;
}
.dropmenu:after{
  clear: both;
}
.dropmenu li{
  position: relative;
  width: 19.8%;
  float: left;
  margin: 0;
  padding: 0;
  text-align: center;
}
.dropmenu li a{
  display: block;
  margin: 0 10px;
  padding: 15px 0 11px;
  background: #fff;
  color: #333;
  font-size: 14px;
  line-height: 1;
  text-decoration: none;
}
.dropmenu li ul{
  list-style: none;
  position: absolute;
  z-index: 9999;
  top: 100%;
  left: 0;
  margin: 0;
  padding: 0;
  -webkit-box-shadow: 0 10px 6px -6px #ddd:
  -moz-box-shadow: 0 10px 6px -6px #ddd;
  box-shadow: 0 10px 6px -6px #ddd;
}
.dropmenu li ul li{
  width: 100%;
}
.dropmenu li ul li a{
  padding: 13px 15px;
  border-top: 1px solid #fff;
  background:#eee;
  /*background-color: rgba(238,238,238,0.6);*/
  text-align: left;
}
.dropmenu li:hover > a{
  background:#eee;
  /*background-color: rgba(202,202,202,0.6);*/
}
.dropmenu li a:hover{
  background:#cacaca;
  background-color: rgba(202,202,202,0.6);
}

#normal li ul{
  display: none;
}
#normal li:hover ul{
  display: block;
}


.g_li_01{
	margin:0;
	padding:0;
	border-left:dotted 1px #ccc;
	border-right:dotted 1px #ccc;
}

.g_li_02{
	margin:0 auto;
	padding:0;
	border-right:dotted 1px #ccc;
}

#headerNew{
	width: 100%;
	border-bottom:solid 1px #000000;
	font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, sans-serif;
}

.inner980New{
	width:980px;	
	margin:	0 auto;
	overflow: hidden;
}
#headerNew h1{
	float: left;
	padding-top: 8px;
}
.headerCatchNew{
	color: #333;
	float: left;
	font-size: 13px;
	line-height: 1.3;
	margin: 28px 0 0 15px;
}

.headerTellNew{
	color: #333;
	float: right;
	font-size: 14px;
	margin: 15px 0;
	line-height: 1.3;
}
	
.headerTellNew span{
	color: #000000;
	font-size: 30px;
	font-family: 'Heebo', sans-serif;
	font-weight: bold;
	letter-spacing: -1px;
	background: url(/upload/save_image/common/free_dial.jpg) no-repeat left 8px; 
	display: block;
	padding-left: 35px;
}
.headerMypage {
	
}
.headerMypage a {
	display: block;
    background: #000;
    color: #fff!important;
    border: 1px solid #000;
    font-size: 14px;
    width: 120px;
    text-align: center;
    padding: 11px 0;
    text-decoration: none;
    line-height: 1;
    float: right;
	margin: 26px 0 0 25px;
}
.headerMypage a:hover{
	background: #fff;
	color: #333!important;
	border: 1px solid #000;
	-webkit-transition: all .3s;
    transition: all .3s;
	text-decoration: none;
}



/* clearfix ------------------------------ */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
/* Except MacIE \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* End ----------------------------------- */

/* 181108 headerRenewal */
.mainHeaderWrapper {
	background: white;
	font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, sans-serif;
}
.mainHeader {
	height: 95px;
	width: 1000px;
	margin: 0 auto;
}
.mainHeader {
	width: 1000px;
	height: 95px;
	margin: 0 auto;
	padding: 0 25px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
	align-items: center;
	color: #333;
}
.mainHeader * {
	margin: 0;
	padding: 0;
}
.mainHeader .headerL {
	display: flex;
	align-items: center;
}
.mainHeader .headerL h1 {
	margin-left: 0;
	font-size: 10.6px;
	font-weight: normal;
	line-height: 1.166;
	white-space: nowrap;
	color: #333;
}
.mainHeader .headerL h1 img {
	width: 165px;
	height: auto;
}
.mainHeader .headerR {
	display: flex;
	justify-content: flex-end;
	align-items: center;
}
.mainHeader .headerR .headerR_00 {
margin-right: 15px;
}
.mainHeader .headerR .headerR_00 > div p,
.mainHeader .headerR .headerR_01 > div p {
	line-height: 1;
}
.mainHeader .headerR p small {
	letter-spacing: -.04em;
}
.mainHeader .headerR .headerR_00 > div p small,
.mainHeader .headerR .headerR_01 > div p small {
	font-size: 11px;
	color: #666;
}
.mainHeader .headerR .headerR_00 > div p + p,
.mainHeader .headerR .headerR_01 > div p + p {
	margin-top: 5px;
}
.mainHeader .headerR .headerR_00 > div p span,
.mainHeader .headerR .headerR_01 > div p span {
	font-family: 'Trebuchet MS', sans-serif;
	font-size: 27px;
	font-weight: normal;
	letter-spacing: -1px;
	background: url(/upload/save_image/common/ico_tel.png) no-repeat 0 50%;
	-webkit-background-size: 26px 17px;
	background-size: 26px 17px;
	padding-left: 34px;
}
.mainHeader .headerR .headerR_02 {
	margin: 0 30px;
}
.mainHeader .headerR .headerR_02 p {
	line-height: 1;
}
.mainHeader .headerR .headerR_02 p em {
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
	letter-spacing: -1px;
	color: #333;
	position: relative;
	min-height: 17px;
	display: inline-block;
	padding-left: 33px;
	background: url(/upload/save_image/common/ico_dvr.png) no-repeat 0 50%;
	background-size: 29px auto;
}
.mainHeader .headerR .headerR_02 p small {
	font-size: 11px;
	color: #666;
	padding-left: .5em;
}
.mainHeader .headerR .headerR_02 dl {
	display: flex;
	align-items: center;
	line-height: 1;
	margin-top: 6px;
}
.mainHeader .headerR .headerR_02 dl dt {
	font-size: 13px;
	background: #e4e4e4;
	width: 3em;
	text-align: center;
	padding: 3px 0;
}
.mainHeader .headerR .headerR_02 dl dd {
	font-size: 11.5px;
	padding-left: 3px;
	color: #666;
	white-space: nowrap;
}
.mainHeader .headerR .headerR_02 dl dd strong {
	color: #000;
	font-size: 22px;
	font-weight: bold;
	font-family: 'Trebuchet MS', sans-serif;
	letter-spacing: -.5px;
	padding-right: 2px;
}
.mainHeader .headerR .headerR_03 .btnMypage{
	padding: 12px 17px;
	line-height: 1;
	text-align: center;
	background: black;
	border: black 1px solid;
	color: white;
	font-size: 11px;
	display: block;
	white-space: nowrap;
	font-weight: bold;
	text-decoration: none;
}
.mainHeader .headerR .headerR_03 .btnMypage:hover {
	background: white;
	color: black;
	-webkit-transition: all .3s;
	transition: all .3s;
}

/*長期休暇用注釈*/
.mainHeader .headerR .headerR_02 { width: 200px; padding-top: 5px; }
.mainHeader .headerR .headerR_02 p span {
	font-size: 10px;
	margin-top: 10px;
	display: inline-block;
	line-height: 1.15;
	color: #f78686;
	white-space: nowrap;
	letter-spacing: -0.01em;
}
.mainHeader .headerR .headerR_03 .btnMypage { margin-bottom: 16px; }




